# Translation of plasma_applet_calculator to Norwegian Nynorsk
#
# Karl Ove Hufthammer <karl@huftis.org>, 2008.
# Eirik U. Birkeland <eirbir@gmail.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:30+0200\n"
"PO-Revision-Date: 2009-02-01 00:19+0100\n"
"Last-Translator: Eirik U. Birkeland <eirbir@gmail.com>\n"
"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
"Language: nn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: calculator.cpp:118
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:127
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:136
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:145
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:154
msgctxt "The ÷ button of the calculator"
msgid "÷"
msgstr ""

#: calculator.cpp:164
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:173
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:442
msgid "ERROR"
msgstr "FEIL"

#: calculator.cpp:520
msgid "ERROR: DIV BY 0"
msgstr "FEIL: DELING MED NULL"
